#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-fourmolu-plugin-1.1.1.0-CLua0HTdRfhIabqIa8ZDBJ
key:                  hls-fourmolu-plugin-1.1.1.0-CLua0HTdRfhIabqIa8ZDBJ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f8392a324bce6e552bd6528ef75e7128
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.1.1.0-CLua0HTdRfhIabqIa8ZDBJ
depends:
    base-4.16.4.0 filepath-1.4.2.2
    fourmolu-0.9.0.0-IyN9Mro15XTKZG37gczD8S ghc-9.2.8 ghc-boot-th-9.2.8
    ghcide-1.9.1.0-DmcDroLeKU3B8Cio7WNfb3
    hls-plugin-api-1.6.0.0-G7tDsBnapHAHoQafC5OXLA
    lens-5.2.3-HVLgCuprAPTGajOsZQkVu9
    lsp-1.6.0.0-BgxkcJMK5VgLF9ki37mhMq
    process-extras-0.7.4-51vy8MFh1CDHXgWohcZCKm text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

